ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.04
      NSBH: 0.17
      Terrestrial: 0.79
    duration: null
    far: 1.392324611515505e-05
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: spiir
    properties:
      HasMassGap: 0.3773631369339375
      HasNS: 1.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2023-07-29T22:39:23.000Z'
  superevent_id: S230729cf
  time_created: '2023-07-29T22:44:23Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230729cf/view/
EXTRA:
  area10: 189.471
  area50: 1471.282
  area90: 6234.273
  central coordinate:
    equatorial: 166.500000 46.964977
    galactic: 162.118865 61.343793
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-07-29T22:39:42.000000'
  DATE-OBS: '2023-07-29T22:39:23.000373'
  DISTMEAN: 628.3682078110286
  DISTSTD: 183.4094059078256
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 3.063773872277123
  LOGBSN: 3.095044031832304
  MJD-OBS: 60154.94401620802
  MOC: true
  MOCORDER: 8
  OBJECT: G420471
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G420471
  RUNTIME: 0.4798451606184244
  VCSVERS: ligo.skymap 1.0.7
